body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, table, tr, td, th, blockquote, form, input {
padding: 0;
margin: 0;
}
.field.invalid .pass .validator-wrapper {
display: none;
}
#wrapper {
	margin: 0 auto;
	width: 991px;
	height: 780px;
         
	background: url('../img/bg.jpg');
	position: absolute;
	overflow: hidden;
}

img.floatLeft {
    position: absolute; 
    top: 70px; 
 
   

   
}


#wrap { 
  width: 1000px; 
  margin: 0 auto;
  overflow-y:hidden;
  height: 100%;
  margin-bottom: 0.01em; 
z-index:99;
}


img.centernavpic {
    position: absolute; 
    top: 181px; 
    left: 253px;
    z-index:100;
}





#russian-navmenu {
position: absolute;
	
	top: 185px;
        z-index:100;
        
}




#google {
position: absolute;
	left: 200px;
	top: 425px;
        z-index:99;
       
}

#google2 {
position: absolute;
	left: 320px;
	top: 420px;
        z-index:999;
       
}

.center { 
        margin: auto; 
        text-align: center;
top:1620px;
 
}


#russian-search {
position: relative;
	left:5px;
	top: 175px;
        z-index:100;
        width: 368px;
        font-size: 16px;
        font-weight: normal;
        color: black;
        font-family: Arial;
}

#russiantext {
        top:920px;
        position: absolute;
        font-size: 14px;
        font-weight: normal;
        color: black;
        font-family: Arial;

}


#background {
    width: 100%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 90px; 
    z-index: -1; /* Ensure div tag stays behind content; -999 might work, too. */
}

.stretch {
    width:100%;
    height:100%;
z-index: -999;
}



#submit_button {
cursor: pointer;
margin-left: 35px;
border: 0;
width: 248px;
height: 51px;
background: url('../img/button.png') no-repeat 0 0;
}

.registration-form-block .form-fields dt {
padding: 8px 5px 9px 0;
width: 108px;
font-size: 12px;
font-weight: normal;
color: white;
clear: both;
font-family: Arial;
}
.form-fields dd {
padding: 5px 0;
position: relative;
}

.registration-form-block .form-fields input.txt, .registration-form-block .form-fields select {
width: 193px;
height: 19px;
border: 1px solid #E2E3EA;
border-top: 1px solid #ABADB3;
outline: none;
}

 .registration-form-block .form-fields dt, .registration-form-block .form-fields dd {
margin: 0;
float: left;
}

.registration-form-block .form-fields dd .day {
width: 47px;
margin-right: 7px;
}

.registration-form-block .form-fields dd .month {
width: 71px;
margin-right: 7px;
}

.registration-form-block .form-fields dd .year {
width: 57px;
}

.registration-form-block .form-fields .validator-wrapper {
position: absolute;
left: 210px;
top: 6px;
}

.registration-form-block .form-fields .validator {
width: 100%;
display: none;
}
.registration-form-block .form-fields .validator .shadow {
position: absolute;
height: 20px;
margin-top: 3px;
background-color: black;
-moz-border-radius: 0px 2px 2px 0px;
-moz-opacity: 0.3;
-khtml-opacity: 0.3;
opacity: 0.3;
filter: alpha(opacity=30);
width: 100%;
}
.registration-form-block .form-fields .validator .content-container {
position: relative;
height: 20px;
background-color: #FFFED8;
border-radius: 0px 2px 2px 0px;
-moz-border-radius: 0px 2px 2px 0px;
-webkit-border-radius: 0px 2px 2px 0px;
}

.form-fields .validator .shadow .shadow-arrow {
position: absolute;
top: 0;
left: -20px;
width: 0;
height: 0;
border-right: 10px solid black;
border-left: 10px solid transparent;
border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
_border: 0;
}

.form-fields .validator .content-container {
position: relative;
height: 20px;
background-color: #FFFED8;
border-radius: 0px 2px 2px 0px;
-moz-border-radius: 0px 2px 2px 0px;
-webkit-border-radius: 0px 2px 2px 0px;
}

.form-fields .validator .content-container .content {
color: #383737;
background: url(../img/err-icon.gif) no-repeat 4px 5px;
width: auto;
}
.validator-wrapper .arrow {
position: absolute;
top: 0;
left: -20px;
width: 0;
height: 0;
border-left: 10px solid transparent;
border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
border-right: 10px solid #FFFED8;
_border: 0;
_width: 20px;
_height: 20px;
}

#wrapper  .registration-form-block .form-fields .invalid div.validator {
display: block;
}

.validator-wrapper .content {
padding: 4px 10px 0 19px;
white-space: nowrap;
font-size: 11px;
line-height: 11px;
display: block !important;
}
.conditions {
margin-bottom: 15px;
margin-top: 10px;
clear: both;
font: 12px/16px Arial,sans-serif;
color: white;
text-align: center;
}



.form-footer {
font: 12px/16px Arial,sans-serif;
color: white;
text-align: center;
}

 .form-fields .email-desc {
color: #FFF6BC;
font-size: 11px;
line-height: 14px;
padding-top: 3px;
margin: 0;
_width: 195px;
font-family: Arial;
}

.find-button a {
position: relative;
text-indent: -9999px;
display: block;
overflow: hidden;
left: 40px;
}

.conditions a, .form-footer a {
color: #FFF6BC;
}

#carusel {
position: relative;
width: 900px;
height: 900px;
overflow: hidden;
top: 90px;
right: -445px;
 z-index:99;
}



#right_line {
	position: absolute;
	z-index: 22;
	width: 3px;
	height: 900px;
	top: 0;
	right: 0;
	background: #000000;
}

#bottom_line {
	position: absolute;
	z-index: 22;
	width: 991px;
	height: 2px;
	bottom: 0;
	left: 0;
	background: #000000;	
}

#realmembers {
	font-family: Myriad Pro;
	color: #ffffff;
	font-size: 24pt;
	font-style: italic;
	font-weight: bold;
	position: absolute;
	bottom: 55px;
	left: 200px;
}

#footer {
	margin: 0 auto;
	position: relative;
	width: 991px;
}

.links {
list-style: none;	
position: absolute;
right: 0;
top: 5px;
font-family: Myriad Pro;
font-size: 12pt;
color: #151161;
}

.links li {
	float: left;
	border-left: 1px solid black;
	padding: 0 0 0 10px;
margin: 0 0 0 10px;
}

li.first_li {
	border: none;
	color: #000000;
	}

li.second_li {
	border-left: none;
	margin: 0;
	padding: 0 0 0 4px;
}



#sbwomen {
	position: absolute;
	left: 25px;
	top: 118px;
	background: url('../img/text.png');
	width: 374px;
	height: 87px;
}

.ctl00_ctrlRegBlock_cntrlPrivacy_aPolicy, .ctl00_ctrlRegBlock_cntrlPolicy_aLink {
	text-decoration: underline;
	cursor: pointer;
}

.warning_block {
position: absolute;
height: 20px;
width: 143px;
background: url('../img/error.png');
left: 212px;
z-index: 22;
top: 3px;
padding: 4px 10px 0 34px;
white-space: nowrap;
font-size: 11px;
line-height: 11px;
color: black;
text-align: left;
font-family: Arial;
}

ul.links  a{
	color: #151161;
}

#blue-submit {
	background: url('../img/but.png');
	width: 244px;
	height: 50px;
}

#realmembers {
	line-height: 26px;
}

.popup_new {
zoom: 1;
position: fixed;
left: 50%;
top: 0;
margin-top: 100px;
margin-left: -400px;
z-index: 100;
width: 800px;
height: 600px;
background: white;
display: none;

 }

#terms_popup, #pp_popup {
width: 800px;
height: 600px;
overflow: scroll;
padding: 15px;
overflow-x: hidden;
}

#fade_block {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 98;
	background: black;
	display: none;
	width: 100%;
	height: 100%;
}

* html #fade_block {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 98;
	background: black;
	display: none;
	height: 900px;
	width: 1280px;
}




<!--%%%%%%%%%%%% MyCSSMenu Styles [Keep in head for full validation!] %%%%%%%%%%%-->
<style type="text/css">


/*!!!!!!!!!!! MyCSSMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none}.qmmc li:hover>ul{left:auto;}#qm0 li {float:none;}#qm0 li:hover>ul{top:0px;left:100%;}


/*!!!!!!!!!!! MyCSSMenu Styles !!!!!!!!!!!*/



	/* MyCSSMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0	
	{	
		width:135px;
		height:500px;
		padding:20px 5px;
		margin:0px;
		background-color:#000000;
		background-image:url("images/bg.gif");
		border-width:1px;
		border-style:solid;
		border-color:#000000;
	}


	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a	
	{	
		width:115px;
		padding:3px 20px 3px 3px;
		margin:0px 4px 0px 0px;
		background-color:transparent;
		color:#AAAAAA;
		font-family:Arial;
		font-size:15px;
		text-decoration:none;
		border-width:0px 0px 1px;
		border-style:solid;
		border-color:#AAAAAA;
	}


	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm0 a:hover	
	{	
		color:#FFFFFF;
		border-color:#FF1626;
	}


	/*"""""""" (MAIN) Active State""""""""*/	
	body #qm0 .qmactive, body #qm0 .qmactive:hover	
	{	
		color:#FFFFFF;
		border-color:#FF1626;
	}


	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul	
	{	
		width:auto;
		padding:5px;
		background-color:#000000;
		border-width:1px;
		border-style:solid;
		border-color:#1616FF;
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a	
	{	
		width:auto;
		padding:3px 20px 3px 5px;
		color:#CCCCCC;
		font-size:13px;
		border-width:0px;
		border-color:#2119FE;
	}


	/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover, #qm0 ul a:hover	
	{	
		color:#3C72FF;
		text-decoration:underline;
	}


	/*"""""""" (SUB) Active State""""""""*/	
	body #qm0 div .qmactive, body #qm0 div .qmactive:hover	
	{	
		color:#3C72FF;
		text-decoration:underline;
	}


</style>
	